<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="stylesheet" href="css/bootstrap.min.css" media="all" />
        <link rel="stylesheet" href="css/font-awesome.css" media="all" />
        <link rel="stylesheet" href="css/themify-icons.css" media="all" />
        <link rel="stylesheet" href="css/superfish.css" media="all" />
        <link rel="stylesheet" href="css/jquery.navgoco.css"/>
        <link rel="stylesheet" href="css/slider-pro.min.css">
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">
        <link rel="stylesheet" href="css/magnific-popup.css">
		<link rel="stylesheet" href="style.css">

        <script src="js/modernizr.custom.js"></script>

        <!-- Le fav and touch icons -->
        <link rel="shortcut icon" href="img/icons/favicon.ico">
        <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">


    </head>
    
<body class="">

    <div class="main-container">

        <section class="kopa-page-header-area-7">

            <header class="kopa-page-header-4">

                <div class="kopa-header-inner">
    
                    <div class="row">
    
                        <div class="col-md-2 col-sm-2 col-xs-2 text-left">
    
                            <div class="" style="width: 140%;">
                                <a href="index.html">
                                    <img src="images/icons/logo.svg" class="logo" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-7 col-sm-8 col-xs-8 text-right">
                            <nav class="main-nav">
                                <ul class="main-menu sf-menu style-02">
                                    <li class="current-menu-item">
                                        <a href="about.html">Biz haqimizda</a>
                                    </li>
                                    <li>
                                        <a href="services.html">Bizning Xizmatlar</a>
                                    </li>
                                    <li>
                                        <a href="portfolio.html ">Loyihalar</a>
                                    </li>
                                    <li>
                                        <a href="blog.html">Yangiliklar</a>
                                    </li>
                                    <li>
                                        <a href="contact.html">Bog'lanish</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                        <div class="col-md-3 col-sm-2 col-xs-2 text-right">
    
                            <nav class="mobile-nav">
    
                                <span><i class="ti-menu"></i></span>
                                <ul class="mobile-menu">
                                    <li class="current-menu-item">
                                        <a href="about.html">Biz haqimizda</a>
                                    </li>
                                    <li>
                                        <a href="portfolio.html">Bizning Xizmatlar</a>
                                    </li>
                                    <li>
                                        <a href="blog.html">Loyihalar</a>
                                    </li>
                                    <li>
                                        <a href="blog.html">Yangiliklar</a>
                                    </li>
                                    <li>
                                        <a href="contact.html">Bog'lanish</a>
                                    </li>
    
                                </ul>
    
                            </nav>
    
                            <div class="kopa-language-box-3 sj-dropdown sj-get-value">
                                <span class="sj-dropdown-btn">
                                    <span class="sj-value">Uz</span>
                                    <i class="ti-angle-down"></i>
                                </span>
                                <div class="sj-dropdown-content">
                                    <ul class="clearfix sj-value-list">
                                        <li><a href="#">Uz</a></li>
                                        <li><a href="#">Ru</a></li>
                                        <li><a href="#">En</a></li>
                                    </ul>
                                </div>
                            </div>
    
                            <a href="contact.html" class="ct-text-4">
                                <span>murojaat yo'llash</span>
                                <i class="ti-email"></i>
                            </a>
    
                        </div>
    
                    </div>
                </div>
            </header>

            <section class="kopa-area kopa-area-20">

                <div class="kopa-breadcrumb style-01 text-center">

                    <h2>we provide<br>things<br>that you need</h2>

                </div>
                <!-- kopa-area-20 -->
                
            </section>
            <!-- kopa-breadcrumb -->

        </section>
        <!-- kopa-page-header-area-5 -->

        <div id="main-content">

            <section class="kopa-area kopa-area-0">

                <div class="widget sn-module-service-4">
                    <header class="widget-header">
                        <div class="container">
                            <h3 class="widget-title style-14">our service</h3>
                        </div>
                    </header>
                    <!-- widget-header -->
                    <div class="widget-content">

                        <ul class="kopa-order-list clearfix">

                            <li>
                                <article class="entry-item ct-item-5">
                                    <div class="entry-thumb">
                                        <a href="#"><img src="images/22/1.jpg" alt=""></a>
                                    </div>
                                    <div class="entry-content sj-prw">

                                        <h5 >
                                            <a href="#"><span class="kopa-order-num-1"></span> / construction</a>
                                        </h5>
                                        <h4 class="entry-title">
                                            <a href="#">Construction building</a>
                                        </h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce diam odio, suscipit non liome ornare in, tristique eu ligula. Quisque congue orci vitae leo imperdiet dictum. Donec eu libero aliquet, vestibulum dui in, interdum ligula.</p>
                                        <a href="#" class="more-link style-01">view projects</a>
                                    </div>
                                </article>
                            </li>

                            <li>
                                <article class="entry-item ct-item-6">
                                    <div class="entry-thumb">
                                        <a href="#"><img src="images/22/2.jpg" alt=""></a>
                                    </div>
                                    <div class="entry-content sj-plw">

                                        <h5 >
                                            <a href="#"><span class="kopa-order-num-1"></span> / interior design</a>
                                        </h5>
                                        <h4 class="entry-title">
                                            <a href="#">Interior Creativity & Unique</a>
                                        </h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce diam odio, suscipit non liome ornare in, tristique eu ligula. Quisque congue orci vitae leo imperdiet dictum. Donec eu libero aliquet, vestibulum dui in, interdum ligula.</p>
                                        <a href="#" class="more-link style-01">view projects</a>
                                    </div>
                                </article>
                            </li>

                            <li>
                                <article class="entry-item ct-item-5">
                                    <div class="entry-thumb">
                                        <a href="#"><img src="images/22/3.jpg" alt=""></a>
                                    </div>
                                    <div class="entry-content sj-prw">

                                        <h5 >
                                            <a href="#"><span class="kopa-order-num-1"></span> / renovation</a>
                                        </h5>
                                        <h4 class="entry-title">
                                            <a href="#">Solutions Renovate Perfect</a>
                                        </h4>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce diam odio, suscipit non liome ornare in, tristique eu ligula. Quisque congue orci vitae leo imperdiet dictum. Donec eu libero aliquet, vestibulum dui in, interdum ligula.</p>
                                        <a href="#" class="more-link style-01">view projects</a>
                                    </div>
                                </article>
                            </li>

                        </ul>
                                            
                    </div>
                </div>
                <!-- widget --> 

                <div class="container">

                    <div class="widget sn-module-service-5">
                        <header class="widget-header">
                            <h3 class="widget-title style-14">why choose us</h3>
                        </header>
                        <!-- widget-header -->
                        <div class="widget-content">

                            <div class="row ct-row-5 ul-mh">
                            
                                <div class="col-md-4 col-sm-4 col-xs-4">

                                    <article class="entry-item">
                                        <i class="fa fa-smile-o"></i>
                                        <div class="entry-content">
                                            <h4 class="entry-title"><a href="#">Professional</a></h4>
                                            <p>Every project i make for my clients is an individual attempt to meet the requirements with maintaining the highest quality of the product. I hate mediocrity.</p> 
                                        </div>
                                    </article>
                            
                                </div>
                                <!-- col-md-4 -->
                            
                                <div class="col-md-4 col-sm-4 col-xs-4">

                                    <article class="entry-item">
                                        <i class="fa fa-lightbulb-o"></i>
                                        <div class="entry-content">
                                            <h4 class="entry-title"><a href="#">Creative Design</a></h4>
                                            <p>Every project i make for my clients is an individual attempt to meet the requirements with maintaining the highest quality of the product. I hate mediocrity.</p> 
                                        </div>
                                    </article>
                            
                                </div>
                                <!-- col-md-4 -->
                            
                                <div class="col-md-4 col-sm-4 col-xs-4">

                                    <article class="entry-item">
                                        <i class="fa fa-bolt"></i>
                                        <div class="entry-content">
                                            <h4 class="entry-title"><a href="#">Building Fastly</a></h4>
                                            <p>Every project i make for my clients is an individual attempt to meet the requirements with maintaining the highest quality of the product. I hate mediocrity.</p> 
                                        </div>
                                    </article>
                            
                                </div>
                                <!-- col-md-4 -->
                            
                                <div class="col-md-4 col-sm-4 col-xs-4">

                                    <article class="entry-item">
                                        <i class="fa fa-comments"></i>
                                        <div class="entry-content">
                                            <h4 class="entry-title"><a href="#">Dedicated Support</a></h4>
                                            <p>Every project i make for my clients is an individual attempt to meet the requirements with maintaining the highest quality of the product. I hate mediocrity.</p> 
                                        </div>
                                    </article>
                            
                                </div>
                                <!-- col-md-4 -->
                            
                                <div class="col-md-4 col-sm-4 col-xs-4">

                                    <article class="entry-item">
                                        <i class="fa fa-dollar"></i>
                                        <div class="entry-content">
                                            <h4 class="entry-title"><a href="#">Money Saved</a></h4>
                                            <p>Every project i make for my clients is an individual attempt to meet the requirements with maintaining the highest quality of the product. I hate mediocrity.</p> 
                                        </div>
                                    </article>
                            
                                </div>
                                <!-- col-md-4 -->
                            
                                <div class="col-md-4 col-sm-4 col-xs-4">

                                    <div class="ct-item-7">
                                        <div class="entry-content">
                                            <h4>Our Works</h4>
                                        </div>
                                    </div>
                            
                                </div>
                                <!-- col-md-4 -->
                            
                            </div>
                            <!-- row --> 
                                                
                        </div>
                    </div>
                    <!-- widget --> 

                    <div class="widget sn-module-brand">
                        <header class="widget-header">
                            <h3 class="widget-title style-14">our partner</h3>
                        </header>
                        <!-- widget-header -->
                        <div class="widget-content">

                            <div class="row ul-mh ct-row-4 text-center">
                                    
                                <div class="ct-col-1">

                                    <div class="">
                                        <a href="#">
                                            <img src="images/8/1.png" alt="">
                                        </a>
                                    </div>
                            
                                </div>
                                <!-- ct-col-1 -->
                            
                                <div class="ct-col-1">

                                    <div class="">
                                        <a href="#">
                                            <img src="images/8/2.png" alt="">
                                        </a>
                                    </div>
                            
                                </div>
                                <!-- ct-col-1 -->
                            
                                <div class="ct-col-1">

                                    <div class="">
                                        <a href="#">
                                            <img src="images/8/3.png" alt="">
                                        </a>
                                    </div>
                            
                                </div>
                                <!-- ct-col-1 -->
                            
                                <div class="ct-col-1">

                                    <div class="">
                                        <a href="#">
                                            <img src="images/8/4.png" alt="">
                                        </a>
                                    </div>
                            
                                </div>
                                <!-- ct-col-1 -->
                            
                                <div class="ct-col-1">

                                    <div class="">
                                        <a href="#">
                                            <img src="images/8/5.png" alt="">
                                        </a>
                                    </div>
                            
                                </div>
                                <!-- ct-col-1 -->
                            
                            </div>
                            <!-- row --> 
                                                
                        </div>
                    </div>
                    <!-- widget --> 
                
                </div>
                <!-- container -->
                
            </section>
            <!-- kopa-area-0 -->

        </div>
        <!-- main-content -->

        <footer class="kopa-footer-1">

            <div class="kopa-pull-left">

                <div class="kopa-logo">
                    <a href="index.html">
                        <img src="images/icons/logo.svg"  class="logo" alt="">
                    </a>
                </div>
                <!-- kopa-logo -->

                <ul class="ct-ul-5">
                    <li><a href="#">Policy</a></li>
                    <li><a href="#">Term & Condition</a></li>
                    <li><a href="#">Career+</a></li>
                </ul>
                                
            </div>
            <!-- kopa-pull-left -->

            <div class="kopa-pull-right">
                <p class="ct-text-3 text-center">&copy; 2021. <br> <span>SPORT OBYEKTLARINI INFRATUZILMASINI <br> RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> <br> DUK</p>                
             
            </div>
            <!-- kopa-pull-right -->

        </footer>

    </div>
    <!-- main-container -->

    
    <script src="js/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/superfish.min.js"></script>
    <script src="js/jquery.navgoco.min.js"></script>
    <script src="js/jquery.sliderPro.min.js"></script>
    <script src="js/jquery.lettering-0.6.1.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/circletype.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/waypoints.min.js"></script> 
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/jquery.easypiechart.min.js"></script>
    <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
    <script src="js/gmaps.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/custom.js" charset="utf-8"></script>
    
</body>

</html>
